# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-01-28 17:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0047_auto_20190106_0215'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='allow_admin_jobs',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Turn Off'), (1, 'Turn On')], default=0),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_roadmap',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
    ]
